| 0.9.7

- Main Page
- Modules
- Files

Functions
GLM_GTX_string_cast
GTX Extensions (Experimental)

## Functions
template<template< typename, precision > class matType, typename T , precision P>
GLM_FUNC_DECL std::string | to_string (matType< T, P > const &x)

## Detailed Description

Setup strings for GLM type values.

<glm/gtx/string_cast.hpp> need to be included to use these functionalities. This extension is not supported with CUDA

## Function Documentation

GLM_FUNC_DECL std::string glm::to_string | ( | matType< T, P > const & | x | ) |

Create a string from a GLM vector or matrix typed variable.

See also
  GLM_GTX_string_cast extension.